section#stable-stars::before{
    content: "";
    height: 100px;
    background: #bcc8cf;
    display: block;
}
.title-header{
    background: #690f0a;
}
.title-header h1{
    color: #ffffff;
    font-size: 35px;
    text-transform: uppercase;
    padding: 15px;
    text-align: center;
    line-height: 71px!important;
    position: relative;
}
.title-header h1 span img{
    width: 66px;
    border-radius: 50%;
    border: 3px solid #ffffff!important;
    margin-bottom: 0px;
}
.title-header h1 span{
    margin-right: 50px;
}
.title-header h1 span:after{
    position: absolute;
    content: "";
    height: 3px;
    width: 30px;
    background: #ffffff;
    top: 50%;
}
.stable-stars-meta{
    background: #e8eced;
}
.ss{
    padding: 20px 20px 10px;
}
@media screen and (min-width: 600px){
    .ss{
        padding: 20px 20px 10px;
        display: flex;
        justify-content: flex-start;
    }
}
.sss{
    flex: 1;
}
.ss p span:nth-child(1){
    font-size: 16px;
    font-weight: 800;
    color: #690f0a;
    text-transform: uppercase;
}
.ss p span:nth-child(2){
    font-size: 16px;
    font-weight: 600;
    color: #3f5969;
}
.ss p{
    margin: 0;
}
.top-5{
    flex: 2;
}
.slide-section{
    background: #f5f5f5;
    padding-bottom: 30px;
}
.bbt-logo{
    text-align: center;
    padding: 10px;
}
.bbt-logo img{
    margin-bottom: 0px;
}
.slick-center {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  transform: scale(1.25);    
}

.slick-list { 
  padding:45px 60px !important;
}
.slick-center > div:before{
    display: block;
    content: "";
    width: 60%;
    height: 10%;
    position: absolute;
    top: -7px;
    right: -7px;
    border-top: 7px solid #ff0000;
    border-right: 7px solid #ff0000;
    transition: .3s all;
}
.slick-center > div:after{
    display: block;
    content: "";
    width: 60%;
    height: 8.8%;
    position: absolute;
    bottom: 11px;
    left: -7px;
    border-bottom: 7px solid #ff0000;
    border-left: 7px solid #ff0000;
    transition: .3s all;
}
.slick-center + div > div{
    position: relative;
    opacity: .4;
    z-index: -9;
}
.slick-slide{
        opacity: .4;
}
.slick-active{
    opacity: .4;
}
.slick-active + .slick-active{
    opacity: unset;
}
.slick-active + .slick-active + .slick-active {
    opacity: unset;
}
.slick-center + div + div{
    opacity: .4;
}
@media screen and (min-width: 446px){
    .title-header h1 {
        font-size: 22px!important;
    }
}
@media screen and (max-width: 445px){
    .title-header h1 {
        font-size: 14px!important;
    }
}
@media screen and (max-width:480px){
    .slick-center + div > div{
        opacity: 1;
    }
    .slick-slide{
        opacity: 1;
    }
    .slick-active{
        opacity: 1;
    }
    .slick-center + div + div{
        opacity: 1;
    }
}